Subject: Ticket Assigned - late shipment
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 17 Jan 2021 11:31:06 +0000

Hi Yahya Ahmed Mohammed Ali Al- Dhurafi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late shipment muhammad fahad                    Bot:  Hi again! Bot:  Please enter your name Customer:  muhammad fahad Bot:  Hi Muhammad Fahad ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9628085714 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:18 PM, 17th Jan                     muhammad fahad                    Ok           03:18 PM, 17th Jan                     muhammad fahad      
               Waiting           03:20 PM, 17th Jan                   Yahya                   Hi, Thank you for contacting us.my name is Yahya, How may I help you?           03:20 PM, 17th Jan                     muhammad fahad                    9628085714Order not yet come to shipped           03:21 PM, 17th Jan                     muhammad fahad                    12/01 ordered           03:21 PM, 17th Jan                   Yahya                   May I request you to please stay on-hold while I retrieve the information.           03:23 PM, 17th Jan                   Yahya                   Please accept our apologise for inconvenience caused.           03:24 PM, 17th Jan                   Yahya                   We would like to inform you that we will contact the concern team to do the needful as soon as possible           03:24 PM, 17th Jan                     muhammad fahad                    Waiting           03:24 PM, 17th Jan                   Yahya                   do you
  have any other query ???           03:26 PM, 17th Jan                     muhammad fahad                    Yes           03:27 PM, 17th Jan                     muhammad fahad                    When will my order be available           03:27 PM, 17th Jan                     muhammad fahad                    Have u sent it to click and collect location or still not yet shipped           03:27 PM, 17th Jan                     muhammad fahad                    When will you ship it           03:27 PM, 17th Jan                     muhammad fahad                    Reply me or make a call back 0551125669           03:27 PM, 17th Jan                     muhammad fahad                    I need the shirt           03:28 PM, 17th Jan                   Yahya                   please give me some time will escalate your concern to the relevant team and will get back to you on email within 24hrs           03:29 PM, 17th Jan                   Yahya                   It was a pleasure to assis
 t you. Thank you for shopping with us.  Have a wonderful day.           03:30 PM, 17th Jan                     muhammad fahad                    Okay           03:30 PM, 17th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1994271